data/SubAreas.pbz2 filter=lfs diff=lfs merge=lfs -text
data/Areas.pbz2 filter=lfs diff=lfs merge=lfs -text
data/Houses.pbz2 filter=lfs diff=lfs merge=lfs -text
data/Servers.pbz2 filter=lfs diff=lfs merge=lfs -text
